/*     193565 : 스크롤 블록/셀 슬라이드 js      */
.empty__193565__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__193565__ p{font-size:17px;font-weight:bold}
.empty__193565__ dl{margin:0;text-align:left;color:#333}
.empty__193565__ dt{margin-bottom:5px;font-size:14px}
.empty__193565__ dd{margin:0;font-size:13px}


/*     193489 : 공백      */
.solid_line__193489__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193489__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193489__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193489__ {height:0px}
}

/*     193490 : 타이틀 텍스트      */
.title__193490__ {font-size:0;padding-top:30px;}
.title__193490__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193490__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193490__.style_top p {padding-top:10px}
.title__193490__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193490__.style_right p {padding-right:14px}
.title__193490__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193490__.style_bottom p {padding-bottom:12px}
.title__193490__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193490__.style_left p {padding-left:14px}
.title__193490__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193490__.style_circle1 p {padding-left:18px}
.title__193490__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193490__.style_circle2 p {padding-left:18px}
.title__193490__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193490__ p {font-size:62px;}
	.title__193490__.style_top p:before {width:24px}
	.title__193490__.style_right p:before {height:24px}
	.title__193490__.style_bottom p:before {width:24px}
	.title__193490__.style_left p:before {height:24px}
}

/*     193491 : 장문 텍스트      */
.textarea__193491__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193491__ p {font-size:28px}
}

/*     193492 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__193492__ {max-width:100%;vertical-align:top}
.img_ratio__193492__ * {box-sizing:border-box}
.img_ratio__193492__ a {display:block;vertical-align:top}
.img_ratio__193492__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193492__ img {width:100%;}
}

/*     193493 : 공백      */
.solid_line__193493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193493__ {height:0px}
}

/*     193494 : 셀 설정      */
.cell_option__193494__ {display:table;width:100%}
.cell_option__193494__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193494__ {text-align:center;}

@media (min-width:1024px){
	.col__193494__ {text-align:left;}
}

/*     193495 : 타이틀 텍스트      */
.title__193495__ {font-size:0}
.title__193495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193495__.style_top p {padding-top:10px}
.title__193495__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193495__.style_right p {padding-right:14px}
.title__193495__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193495__.style_bottom p {padding-bottom:12px}
.title__193495__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193495__.style_left p {padding-left:14px}
.title__193495__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193495__.style_circle1 p {padding-left:18px}
.title__193495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193495__.style_circle2 p {padding-left:18px}
.title__193495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193495__ {max-width:370px;margin-top:10px;}
	.title__193495__ p {font-size:42px}
	.title__193495__.style_top p:before {width:42px}
	.title__193495__.style_right p:before {height:42px}
	.title__193495__.style_bottom p:before {width:42px}
	.title__193495__.style_left p:before {height:42px}
}

/*     193496 : 실선      */
.solid_line__193496__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__193496__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__193496__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__193496__ {height:30px}
}

/*     193497 : 장문 텍스트      */
.textarea__193497__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__193497__ {max-width:370px;}
	.textarea__193497__ p {margin:0 0 50px;font-size:20px;}
}

/*     193438 : 맞춤형 컨텐츠      */
.empty__193438__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__193438__ {
	padding-bottom: .5em;
}
.tab__193438__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__193438__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__193438__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #486099;
	display:none;
}
.tab__193438__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);

}
.tab__193438__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__193438__ .dep2>li {
	display: block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__193438__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
	font-size:1.3em;
    letter-spacing: 10px;
    font-weight: bold;
}

.tab__193438__ .dep2>li:hover a{
	background: #486099;
	color:#fff;
}

.tab__193438__ .dep2>li.active a{
	background: #486099;
	color:#fff;
}

@media (max-width:767px) {
	.tab__193438__ {
		padding: 0;
	}
	.tab__193438__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__193438__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__193438__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__193438__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     193517 : 공백      */
.solid_line__193517__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193517__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193517__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193517__ {height:20px}
}

/*     193518 : 타이틀 텍스트      */
.title__193518__ {font-size:0; text-align: center;}
.title__193518__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193518__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193518__.style_top p {padding-top:8px;}
.title__193518__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193518__.style_right p {padding-right:14px;}
.title__193518__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193518__.style_bottom p {padding-bottom:10px;}
.title__193518__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193518__.style_left p {padding-left:14px;}
.title__193518__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193518__.style_circle1 p {padding-left:18px;}
.title__193518__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193518__.style_circle2 p {padding-left:18px;}
.title__193518__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193518__ p {font-size:37px;}
	.title__193518__.style_top p:before {width:26px;}
	.title__193518__.style_right p:before {height:26px;}
	.title__193518__.style_bottom p:before {width:26px;}
	.title__193518__.style_left p:before {height:26px;}
}

/*     193519 : 공백      */
.solid_line__193519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193519__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193519__ {height:20px}
}

/*     193520 : 이미지      */
.img__193520__ {max-width:100%}
.img__193520__ * {box-sizing:border-box}
.img__193520__ a {display:block;vertical-align:top}
.img__193520__ img {width:px;vertical-align:top}

/*     193534 : 공백      */
.solid_line__193534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193534__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193534__ {height:20px}
}

/*     193527 : 타이틀 텍스트      */
.title__193527__ {font-size:0}
.title__193527__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193527__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193527__.style_top p {padding-top:10px}
.title__193527__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__193527__.style_right p {padding-right:14px}
.title__193527__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__193527__.style_bottom p {padding-bottom:12px}
.title__193527__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__193527__.style_left p {padding-left:14px}
.title__193527__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__193527__.style_circle1 p {padding-left:18px}
.title__193527__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193527__.style_circle2 p {padding-left:18px}
.title__193527__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193527__ p {font-size:20px}
	.title__193527__.style_top p:before {width:20px}
	.title__193527__.style_right p:before {height:20px}
	.title__193527__.style_bottom p:before {width:20px}
	.title__193527__.style_left p:before {height:20px}
}

/*     193538 : 공백      */
.solid_line__193538__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__193538__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193538__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193538__ {height:30px}
}

/*     193339 : 타이틀 텍스트      */
.title__193339__ {font-size:0; text-align: center;}
.title__193339__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193339__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193339__.style_top p {padding-top:8px;}
.title__193339__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193339__.style_right p {padding-right:14px;}
.title__193339__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193339__.style_bottom p {padding-bottom:10px;}
.title__193339__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193339__.style_left p {padding-left:14px;}
.title__193339__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193339__.style_circle1 p {padding-left:18px;}
.title__193339__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193339__.style_circle2 p {padding-left:18px;}
.title__193339__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193339__ p {font-size:37px;}
	.title__193339__.style_top p:before {width:26px;}
	.title__193339__.style_right p:before {height:26px;}
	.title__193339__.style_bottom p:before {width:26px;}
	.title__193339__.style_left p:before {height:26px;}
}

/*     193340 : 공백      */
.solid_line__193340__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193340__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193340__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193340__ {height:20px}
}

/*     193342 : 셀 설정      */
.cell_option__193342__ {display:table;width:100%}
.cell_option__193342__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193342__ {padding:1em; border:1px solid #ddd; }

@media (min-width:1024px){
	.col__193342__ { box-sizing: border-box; border:1px solid #ddd;  padding:1em 0;}
}

/*     193343 : 번호형 타이틀 + 내용      */
.title__193343__ .title_inner:after {content:''; display:block; clear:both;}
.title__193343__ .tit_num {float:left;}
.title__193343__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#486099; text-align:center;}
.title__193343__ .tit_cont {overflow:hidden;}
.title__193343__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193343__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193343__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193343__ .tit_cont > p:first-child {margin-top:0;}
.title__193343__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193343__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193343__.size_small .tit_num .num_text {font-size:22px;}
	.title__193343__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193343__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193343__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193343__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193343__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193343__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193343__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193343__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:40px 40px;}
	.title__193343__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193343__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193343__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193343__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193343__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193344 : 실선      */
.solid_line__193344__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193344__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193344__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193344__ {height:20px}
}

/*     193553 : 번호형 타이틀 + 내용      */
.title__193553__ .title_inner:after {content:''; display:block; clear:both;}
.title__193553__ .tit_num {float:left;}
.title__193553__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#486099; text-align:center;}
.title__193553__ .tit_cont {overflow:hidden;}
.title__193553__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193553__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193553__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193553__ .tit_cont > p:first-child {margin-top:0;}
.title__193553__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193553__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193553__.size_small .tit_num .num_text {font-size:22px;}
	.title__193553__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193553__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193553__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193553__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193553__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193553__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193553__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193553__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:40px 40px;}
	.title__193553__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193553__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193553__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193553__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193553__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193514 : 공백      */
.solid_line__193514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193514__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193514__ {height:20px}
}

/*     193515 : 타이틀 텍스트      */
.title__193515__ {font-size:0; text-align: center;}
.title__193515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193515__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193515__.style_top p {padding-top:8px;}
.title__193515__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193515__.style_right p {padding-right:14px;}
.title__193515__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193515__.style_bottom p {padding-bottom:10px;}
.title__193515__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193515__.style_left p {padding-left:14px;}
.title__193515__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193515__.style_circle1 p {padding-left:18px;}
.title__193515__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193515__.style_circle2 p {padding-left:18px;}
.title__193515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193515__ p {font-size:37px;}
	.title__193515__.style_top p:before {width:26px;}
	.title__193515__.style_right p:before {height:26px;}
	.title__193515__.style_bottom p:before {width:26px;}
	.title__193515__.style_left p:before {height:26px;}
}

/*     193516 : 공백      */
.solid_line__193516__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193516__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193516__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193516__ {height:20px}
}

/*     193510 : 이미지 리스트      */
.img_tile__193510__:after {content:'';display:block;clear:both}
.img_tile__193510__ * {box-sizing:border-box}
.img_tile__193510__ .item {float:left;position:relative;padding:5px}
.img_tile__193510__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193510__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193510__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193510__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193510__ .caption > span {display:block;text-align:center}
.img_tile__193510__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193510__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193510__ .item {width:100%}
.col_m_2__193510__ .item {width:50%}
.col_m_3__193510__ .item {width:33.3334%}
.col_m_4__193510__ .item {width:25%}
.col_m_1__193510__ .item,
.col_m_2__193510__ .item2n,
.col_m_3__193510__ .item3n,
.col_m_4__193510__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193510__ .caption {padding:20px 10px}
	.img_tile__193510__ .caption > span.subject {font-size:16px}
	.img_tile__193510__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193510__ .item,
	.col_m_2__193510__ .item2n,
	.col_m_3__193510__ .item3n,
	.col_m_4__193510__ .item4n {clear:none}

	.col_t_1__193510__ .item {width:100%}
	.col_t_2__193510__ .item {width:50%}
	.col_t_3__193510__ .item {width:33.3334%}
	.col_t_4__193510__ .item {width:25%}
	.col_t_5__193510__ .item {width:20%}
	.col_t_6__193510__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193510__ .item {padding:10px}
	.img_tile__193510__ .caption {padding:25px 20px}
	.img_tile__193510__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193510__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193510__ .item,
	.col_t_2__193510__ .item2n,
	.col_t_3__193510__ .item3n,
	.col_t_4__193510__ .item4n,
	.col_t_5__193510__ .item5n,
	.col_t_6__193510__ .item6n {clear:none}

	.col_pc_1__193510__ .item {width:100%}
	.col_pc_2__193510__ .item {width:50%}
	.col_pc_3__193510__ .item {width:33.3334%}
	.col_pc_4__193510__ .item {width:25%}
	.col_pc_5__193510__ .item {width:20%}
	.col_pc_6__193510__ .item {width:16.6666%}
}

/*     193512 : 타이틀 텍스트      */
.title__193512__ {font-size:0; }
.title__193512__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193512__ p:before {content:'';position:absolute;background:#486099;font-size:0}

.title__193512__.style_top p {padding-top:10px}
.title__193512__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193512__.style_right p {padding-right:14px}
.title__193512__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193512__.style_bottom p {padding-bottom:12px}
.title__193512__.style_bottom p:before {width:20px; bottom: 0; left: 0; height: 2px; right: 0; }

.title__193512__.style_left p {padding-left:14px}
.title__193512__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193512__.style_circle1 p {padding-left:18px}
.title__193512__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193512__.style_circle2 p {padding-left:18px}
.title__193512__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193512__ { text-align: left;margin-bottom:40px;}
	.title__193512__ p {font-size:30px}
	.title__193512__.style_top p:before {width:20px}
	.title__193512__.style_right p:before {height:20px}
	.title__193512__.style_bottom p {padding-bottom:40px;}
	.title__193512__.style_bottom p:before {width:190px;     left: -90px;}
	.title__193512__.style_left p:before {height:20px}
}

/*     193511 : 공백      */
.solid_line__193511__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__193511__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193511__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193511__ {height:0px}
}

/*     193513 : 장문 텍스트      */
.textarea__193513__ p {
	display:block;margin:0;padding-top:10px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193513__ p {text-align:left; display:block;margin:0;padding:0; font-size:18px}
}

/*     193360 : 공백      */
.solid_line__193360__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193360__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193360__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193360__ {height:30px}
}

/*     193361 : 타이틀 텍스트      */
.title__193361__ {font-size:0; text-align: center;}
.title__193361__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193361__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193361__.style_top p {padding-top:8px;}
.title__193361__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193361__.style_right p {padding-right:14px;}
.title__193361__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193361__.style_bottom p {padding-bottom:10px;}
.title__193361__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193361__.style_left p {padding-left:14px;}
.title__193361__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193361__.style_circle1 p {padding-left:18px;}
.title__193361__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193361__.style_circle2 p {padding-left:18px;}
.title__193361__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193361__ p {font-size:37px;}
	.title__193361__.style_top p:before {width:26px;}
	.title__193361__.style_right p:before {height:26px;}
	.title__193361__.style_bottom p:before {width:26px;}
	.title__193361__.style_left p:before {height:26px;}
}

/*     193362 : 공백      */
.solid_line__193362__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193362__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193362__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193362__ {height:20px}
}

/*     193546 : 셀 설정      */
.cell_option__193546__ {display:table;width:100%}
.cell_option__193546__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193546__ {padding:1em; border:1px solid #ddd; }

@media (min-width:1024px){
	.col__193546__ {border:1px solid #ddd; padding:1em 0;}
}

/*     193547 : 번호형 타이틀 + 내용      */
.title__193547__ .title_inner:after {content:''; display:block; clear:both;}
.title__193547__ .tit_num {float:left;}
.title__193547__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#486099; text-align:center;}
.title__193547__ .tit_cont {overflow:hidden;}
.title__193547__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193547__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193547__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193547__ .tit_cont > p:first-child {margin-top:0;}
.title__193547__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193547__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193547__.size_small .tit_num .num_text {font-size:22px;}
	.title__193547__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193547__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193547__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193547__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193547__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193547__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193547__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193547__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193547__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193547__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193547__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193547__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193547__.size_large .tit_cont > p.cont {font-size:16px;}
}

